echo off
echo ----------------------------------------------------------
echo : Note:  This program requires windows and assumes the   :        
echo :    hard drive is drive C.                              :
echo ----------------------------------------------------------
echo :     Please WAIT while the TALKAIDS files are copied    :
echo : to your hard disk in subdirectories c:\talkaids        :
echo : The TALKAIDS program will then self extract.           : 
echo : The instructions for loading TALAIDS from Windows      :    
echo : will appear on the screen.  Or type readme for         :
echo : instructions                                           :
echo ----------------------------------------------------------
pause
md c:\talkaids
echo -----------------------------------------------------------
echo :     please wait as files are being copied               :
echo -----------------------------------------------------------
copy *.* c:\talkaids
echo -----------------------------------------------------------
echo :   Place disk 2 (the sounds disk) in your floppy drive   :
echo ---------------------------------------------------------
PAUSE
echo -----------------------------------------------------------
echo :     please wait as files on disk 2 are being copied    :
echo -----------------------------------------------------------
copy sounds.exe c:\talkaids
copy runtime2.exe c:\talkaids
C:
cd\
cd talkaids
c:\talkaids\talkaids
del c:\talkaids\talkaids.exe
c:\talkaids\runtime1
del c:\talkaids\runtime1.exe
c:\talkaids\runtime2
del c:\talkaids\runtime2.exe
c:\talkaids\sounds
del c:\talkaids\sounds.exe
echo -----------------------------------------------------
echo                   end of install 
echo -----------------------------------------------------
readme

